const Joi = require('joi');

//const EntityInputType = Joi.object().keys({
//    name: Joi.string().required(),
//});
/*
const EntityOutputType = Joi.object().keys({
    name: Joi.string().required(),
});
*/

//module.exports = {
//    EntityInputType,
//    EntityOutputType
//};
